SPIP Multiple Security Vulnerabilities

Bugtraq ID: 93451
Class: Input Validation Error
CVE: CVE-2016-7980
CVE-2016-7981
CVE-2016-7982
CVE-2016-7999
CVE-2016-7998
Remote: Yes
Local: No
Published: Oct 05 2016 12:00AM
Updated: Oct 26 2016 01:00AM
Credit: SYSDREAM Labs.
Vulnerable: SPIP SPIP 3.0.16
SPIP SPIP 3.0.12
SPIP SPIP 3.0.11
SPIP SPIP 3.0.9
SPIP SPIP 3.0.8
SPIP SPIP 3.0.3
SPIP SPIP 3.0.2
SPIP SPIP 2.1.24
SPIP SPIP 2.1.23
SPIP SPIP 2.1.22
SPIP SPIP 2.1.21
SPIP SPIP 2.1.17
SPIP SPIP 2.1.16
SPIP SPIP 2.1.15
SPIP SPIP 2.1.13
SPIP SPIP 2.1.12
SPIP SPIP 2.1
SPIP SPIP 2.0.23
SPIP SPIP 2.0.22
SPIP SPIP 2.0.21
SPIP SPIP 2.0.20
SPIP SPIP 2.0.20
SPIP SPIP 2.0.18
SPIP SPIP 2.0.9
SPIP SPIP 2.0.7
SPIP SPIP 2.0.2
SPIP SPIP 1.9.2
SPIP SPIP 3.0.7
SPIP SPIP 3.0.6
SPIP SPIP 3.0.5
SPIP SPIP 3.0.4
SPIP SPIP 3.0.13
SPIP SPIP 3.0.10
SPIP SPIP 3.0.1
SPIP SPIP 3.0.0
SPIP SPIP 2.1.9
SPIP SPIP 2.1.8
SPIP SPIP 2.1.7
SPIP SPIP 2.1.6
SPIP SPIP 2.1.5
SPIP SPIP 2.1.4
SPIP SPIP 2.1.3
SPIP SPIP 2.1.25
SPIP SPIP 2.1.2
SPIP SPIP 2.1.19
SPIP SPIP 2.1.18
SPIP SPIP 2.1.14
SPIP SPIP 2.1.11
SPIP SPIP 2.1.10
SPIP SPIP 2.1.1
SPIP SPIP 2.0.8
SPIP SPIP 2.0.6
SPIP SPIP 2.0.5
SPIP SPIP 2.0.4
SPIP SPIP 2.0.3
SPIP SPIP 2.0.19
SPIP SPIP 2.0.17
SPIP SPIP 2.0.16
SPIP SPIP 2.0.15
SPIP SPIP 2.0.14
SPIP SPIP 2.0.13
SPIP SPIP 2.0.12
SPIP SPIP 2.0.11
SPIP SPIP 2.0.10
SPIP SPIP 2.0.1
SPIP SPIP 2.0.0
SPIP SPIP 2.0
Not Vulnerable: SPIP SPIP 3.1.2


 

Privacy Statement
Copyright 2010, SecurityFocus